a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #4444ff;
}

a:hover {
	color: #9999ff;
	text-decoration: underline;
	font-style: italic;
}

body {
	background-attachment: fixed;
	background-color: #ffffff;
	color: #000000;
	font-family: times new roman, serif;
	font-size: 11pt;
	text-align: justify;
	text-shadow: #000000;
}

em {
	font-style: italic;
}

h1 {
	font-family: times new roman, serif;
	font-size: 22pt;
	font-weight: bold;
	text-indent: 0em;
}

h2 {
	font-family: times new roman, serif;
	font-size: 20pt;
	font-weight: bold;
	text-indent: 1em;
}

h3 {
	font-family: times new roman, serif;
	font-size: 18pt;
	font-weight: bold;
	text-indent: 2em;
}

h4 {
	font-family: times new roman, serif;
	font-size: 16pt;
	font-weight: bold;
	text-indent: 4em;
}

h5 {
	font-family: times new roman, serif;
	font-size: 14pt;
	font-weight: bold;
	text-indent: 6em;
}

h6 {
	font-family: times new roman, serif;
	font-size: 12pt;
	font-weight: bold;
	text-indent: 9em;
}

p {
	text-align: justify;
}

strong {
	font-style: italic;
	font-weight: bold;
}

td {
	text-align: left;
}

tt {
	font-style: italic;
}

.body {
	margin-left: 215px;
}

.caption {
	font-family: times new roman, serif;
	font-size:  8pt;
	font-weight: bold;
	text-align: justify;
}

.delm {
	font-weight: bold;
	font-variant: small-caps;
}

.endnotes {
	font-family: courier, luxi mono, monospace;
	font-size: 9pt;
	text-align: justify;
}

.heading {
	color: #000000;
	cursor: default;
	text-decoration: none;
}

.heading:hover {
	color: #000000;
}

.menubox {
	background-color: #000099;
	color: #000000;
	font-family: times new roman, serif;
	font-size: 12pt;
	float: left;
	left: 0;
	top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	position: fixed;
	width: 210px;
}

.menuent {
	font-family: times new roman, serif;
	font-size: 12pt;
	text-decoration: none;
}

.menuent:hover {
	cursor: default;
	color: #00ffff;
	text-decoration: underline;
	font-style: italic;
}

.menuent:link {
	color: #0000ff;
}

.menuent:visited {
	color: #0000dd;
}

#menutbl {
	background-color: #ffffff;
	border: 1px;
	width: 100%;
}

.mission {
	margin-left: 4em;
	margin-right: 4em;
	font-style: italic;
}

.object {
	font-weight: bold;
	font-style: italic;
	font-variant: small-caps;
}

.permname {
	font-family: courier, luxi mono, monospace;
	font-size: 11pt;
}

.progress-condition {
	font-family: courier, luxi mono, monospace;
	font-size: 11pt;
}

.project {
	font-weight: bold;
	font-family: courier, luxi mono, monospace;
}

.plugin {
	font-style: italic;
	font-weight: bold;
}

.sectiontbl {
	width: 100%;
	border-width: 0px;
	vertical-align: top;
}

.ssem {
	font-family: courier, luxi mono, monospace;
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
}

.subtitle {
	font-family: courier, luxi mono, monospace;
	font-size: 24pt;
	font-weight: bold;
	text-align: center;
}

.title {
	font-family: times new roman, serif;
	font-size: 28pt;
	font-weight: bold;
	text-align: center;
}

.togglebit {
	font-family: times new roman, serif;
	font-size: 10pt;
	font-weight: normal;
}

.validator {
	text-align: center;
}
